/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2023 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist23nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist23nid ;

DATA library.&dataset ;
INFILE datafile LRECL=7666;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHSNDT1 DATE11.       
   CHSNDT2 DATE11.          CHSNDT3 DATE11.          CHSNDT4 DATE11.       
   CHSNDT5 DATE11.          CHSNDT6 DATE11.          CHSNDT7 DATE11.       
   CHSNDT8 DATE11.          CHSNDT9 DATE11.          CHSNDT10 DATE11.      
   CHSNDT11 DATE11.         CHSNDT12 DATE11.         CHSNDT13 DATE11.      
   CHSNDT14 DATE11.         CHSNDT15 DATE11.         CHSNDT16 DATE11.      
   CHSNDT17 DATE11.         CHSNDT18 DATE11.         CHSNDT19 DATE11.      
   CHSNDT20 DATE11.         CHSNDT21 DATE11.         CHSNDT22 DATE11.      
   CHSNDT23 DATE11.         CHSNDT24 DATE11.         CHSNDT25 DATE11.      
   CHSNDT26 DATE11.         CHSNDT27 DATE11.         CHSNDT28 DATE11.      
   CHSNDT29 DATE11.         CHSNDT30 DATE11.         CHSNDT31 DATE11.      
   CHSNDT32 DATE11.         CHSNDT33 DATE11.         CHSNDT34 DATE11.      
   CHSNDT35 DATE11.         CHSNDT36 DATE11.         CHSNDT37 DATE11.      
   CHSNDT38 DATE11.         CHSNDT39 DATE11.         CHSNDT40 DATE11.      
   CHSNDT41 DATE11.         CHSNDT42 DATE11.         CHSNDT43 DATE11.      
   CHSNDT44 DATE11.         CHSNDT45 DATE11.         CHSNDT46 DATE11.      
   CHSNDT47 DATE11.         CHSNDT48 DATE11.         CHSNDT49 DATE11.      
   CHSNDT50 DATE11.         CHSNDT51 DATE11.         CHSNDT52 DATE11.      
   CHSNDT53 DATE11.         CHSNDT54 DATE11.         CHSNDT55 DATE11.      
   CHSNDT56 DATE11.         CHSNDT57 DATE11.         CHSNDT58 DATE11.      
   CHSNDT59 DATE11.         CHSNDT60 DATE11.         CHSNDT61 DATE11.      
   CHSNDT62 DATE11.         CHSNDT63 DATE11.         CHSNDT64 DATE11.      
   CHSNDT65 DATE11.         CHSNDT66 DATE11.         CHSNDT67 DATE11.      
   CHSNDT68 DATE11.         CHSNDT69 DATE11.         CHSNDT70 DATE11.      
   CHSNDT71 DATE11.         CHSNDT72 DATE11.         CHSNDT73 DATE11.      
   CHSNDT74 DATE11.         CHSNDT75 DATE11.         CHSNDT76 DATE11.      
   CHSNDT77 DATE11.         CHSNDT78 DATE11.         CHSNDT79 DATE11.      
   CHSNDT80 DATE11.         CHSNDT81 DATE11.         CHSNDT82 DATE11.      
   CHSNDT83 DATE11.         CHSNDT84 DATE11.         CHSNDT85 DATE11.      
   EVENTNUM  1878-1880      CHPTS1  1881-1883        CHPTS2  1884-1886     
   CHPTS3  1887-1889        CHPTS4  1890-1892        CHPTS5  1893-1895     
   CHPTS6  1896-1898        CHPTS7  1899-1901        CHPTS8  1902-1904     
   CHPTS9  1905-1907        CHPTS10  1908-1910       CHPTS11  1911-1913    
   CHPTS12  1914-1916       CHPTS13  1917-1919       CHPTS14  1920-1922    
   CHPTS15  1923-1925       CHPTS16  1926-1928       CHPTS17  1929-1931    
   CHPTS18  1932-1934       CHPTS19  1935-1937       CHPTS20  1938-1940    
   CHPTS21  1941-1943       CHPTS22  1944-1946       CHPTS23  1947-1949    
   CHPTS24  1950-1952       CHPTS25  1953-1955       CHPTS26  1956-1958    
   CHPTS27  1959-1961       CHPTS28  1962-1964       CHPTS29  1965-1967    
   CHPTS30  1968-1970       CHPTS31  1971-1973       CHPTS32  1974-1976    
   CHPTS33  1977-1979       CHPTS34  1980-1982       CHPTS35  1983-1985    
   CHPTS36  1986-1988       CHPTS37  1989-1991       CHPTS38  1992-1994    
   CHPTS39  1995-1997       CHPTS40  1998-2000       CHPTS41  2001-2003    
   CHPTS42  2004-2006       CHPTS43  2007-2009       CHPTS44  2010-2012    
   CHPTS45  2013-2015       CHPTS46  2016-2018       CHPTS47  2019-2021    
   CHPTS48  2022-2024       CHPTS49  2025-2027       CHPTS50  2028-2030    
   CHPTS51  2031-2033       CHPTS52  2034-2036       CHPTS53  2037-2039    
   CHPTS54  2040-2042       CHPTS55  2043-2045       CHPTS56  2046-2048    
   CHPTS57  2049-2051       CHPTS58  2052-2054       CHPTS59  2055-2057    
   CHPTS60  2058-2060       CHPTS61  2061-2063       CHPTS62  2064-2066    
   CHPTS63  2067-2069       CHPTS64  2070-2072       CHPTS65  2073-2075    
   CHPTS66  2076-2078       CHPTS67  2079-2081       CHPTS68  2082-2084    
   CHPTS69  2085-2087       CHPTS70  2088-2090       CHPTS71  2091-2093    
   CHPTS72  2094-2096       CHPTS73  2097-2099       CHPTS74  2100-2102    
   CHPTS75  2103-2105       CHPTS76  2106-2108       CHPTS77  2109-2111    
   CHPTS78  2112-2114       CHPTS79  2115-2117       CHPTS80  2118-2120    
   CHPTS81  2121-2123       CHPTS82  2124-2126       CHPTS83  2127-2129    
   CHPTS84  2130-2132       CHPTS85  2133-2135       CHOFF1_1  2136-2138   
   CHOFF1_2  2139-2141      CHOFF1_3  2142-2144      CHOFF1_4  2145-2147   
   CHOFF1_5  2148-2150      CHOFF1_6  2151-2153      CHOFF1_7  2154-2156   
   CHOFF1_8  2157-2159      CHOFF1_9  2160-2162      CHOFF1_10  2163-2165  
   CHOFF1_11  2166-2168     CHOFF1_12  2169-2171     CHOFF1_13  2172-2174  
   CHOFF1_14  2175-2177     CHOFF1_15  2178-2180     CHOFF1_16  2181-2183  
   CHOFF1_17  2184-2186     CHOFF1_18  2187-2189     CHOFF1_19  2190-2192  
   CHOFF1_20  2193-2195     CHOFF1_21  2196-2198     CHOFF1_22  2199-2201  
   CHOFF1_23  2202-2204     CHOFF1_24  2205-2207     CHOFF1_25  2208-2210  
   CHOFF1_26  2211-2213     CHOFF1_27  2214-2216     CHOFF1_28  2217-2219  
   CHOFF1_29  2220-2222     CHOFF1_30  2223-2225     CHOFF1_31  2226-2228  
   CHOFF1_32  2229-2231     CHOFF1_33  2232-2234     CHOFF1_34  2235-2237  
   CHOFF1_35  2238-2240     CHOFF1_36  2241-2243     CHOFF1_37  2244-2246  
   CHOFF1_38  2247-2249     CHOFF1_39  2250-2252     CHOFF1_40  2253-2255  
   CHOFF1_41  2256-2258     CHOFF1_42  2259-2261     CHOFF1_43  2262-2264  
   CHOFF1_44  2265-2267     CHOFF1_45  2268-2270     CHOFF1_46  2271-2273  
   CHOFF1_47  2274-2276     CHOFF1_48  2277-2279     CHOFF1_49  2280-2282  
   CHOFF1_50  2283-2285     CHOFF1_51  2286-2288     CHOFF1_52  2289-2291  
   CHOFF1_53  2292-2294     CHOFF1_54  2295-2297     CHOFF1_55  2298-2300  
   CHOFF1_56  2301-2303     CHOFF1_57  2304-2306     CHOFF1_58  2307-2309  
   CHOFF1_59  2310-2312     CHOFF1_60  2313-2315     CHOFF1_61  2316-2318  
   CHOFF1_62  2319-2321     CHOFF1_63  2322-2324     CHOFF1_64  2325-2327  
   CHOFF1_65  2328-2330     CHOFF1_66  2331-2333     CHOFF1_67  2334-2336  
   CHOFF1_68  2337-2339     CHOFF1_69  2340-2342     CHOFF1_70  2343-2345  
   CHOFF1_71  2346-2348     CHOFF1_72  2349-2351     CHOFF1_73  2352-2354  
   CHOFF1_74  2355-2357     CHOFF1_75  2358-2360     CHOFF1_76  2361-2363  
   CHOFF1_77  2364-2366     CHOFF1_78  2367-2369     CHOFF1_79  2370-2372  
   CHOFF1_80  2373-2375     CHOFF1_81  2376-2378     CHOFF1_82  2379-2381  
   CHOFF1_83  2382-2384     CHOFF1_84  2385-2387     CHOFF1_85  2388-2390  
   CHOFF2_1  2391-2393      CHOFF2_2  2394-2396      CHOFF2_3  2397-2399   
   CHOFF2_4  2400-2402      CHOFF2_5  2403-2405      CHOFF2_6  2406-2408   
   CHOFF2_7  2409-2411      CHOFF2_8  2412-2414      CHOFF2_9  2415-2417   
   CHOFF2_10  2418-2420     CHOFF2_11  2421-2423     CHOFF2_12  2424-2426  
   CHOFF2_13  2427-2429     CHOFF2_14  2430-2432     CHOFF2_15  2433-2435  
   CHOFF2_16  2436-2438     CHOFF2_17  2439-2441     CHOFF2_18  2442-2444  
   CHOFF2_19  2445-2447     CHOFF2_20  2448-2450     CHOFF2_21  2451-2453  
   CHOFF2_22  2454-2456     CHOFF2_23  2457-2459     CHOFF2_24  2460-2462  
   CHOFF2_25  2463-2465     CHOFF2_26  2466-2468     CHOFF2_27  2469-2471  
   CHOFF2_28  2472-2474     CHOFF2_29  2475-2477     CHOFF2_30  2478-2480  
   CHOFF2_31  2481-2483     CHOFF2_32  2484-2486     CHOFF2_33  2487-2489  
   CHOFF2_34  2490-2492     CHOFF2_35  2493-2495     CHOFF2_36  2496-2498  
   CHOFF2_37  2499-2501     CHOFF2_38  2502-2504     CHOFF2_39  2505-2507  
   CHOFF2_40  2508-2510     CHOFF2_41  2511-2513     CHOFF2_42  2514-2516  
   CHOFF2_43  2517-2519     CHOFF2_44  2520-2522     CHOFF2_45  2523-2525  
   CHOFF2_46  2526-2528     CHOFF2_47  2529-2531     CHOFF2_48  2532-2534  
   CHOFF2_49  2535-2537     CHOFF2_50  2538-2540     CHOFF2_51  2541-2543  
   CHOFF2_52  2544-2546     CHOFF2_53  2547-2549     CHOFF2_54  2550-2552  
   CHOFF2_55  2553-2555     CHOFF2_56  2556-2558     CHOFF2_57  2559-2561  
   CHOFF2_58  2562-2564     CHOFF2_59  2565-2567     CHOFF2_60  2568-2570  
   CHOFF2_61  2571-2573     CHOFF2_62  2574-2576     CHOFF2_63  2577-2579  
   CHOFF2_64  2580-2582     CHOFF2_65  2583-2585     CHOFF2_66  2586-2588  
   CHOFF2_67  2589-2591     CHOFF2_68  2592-2594     CHOFF2_69  2595-2597  
   CHOFF2_70  2598-2600     CHOFF2_71  2601-2603     CHOFF2_72  2604-2606  
   CHOFF2_73  2607-2609     CHOFF2_74  2610-2612     CHOFF2_75  2613-2615  
   CHOFF2_76  2616-2618     CHOFF2_77  2619-2621     CHOFF2_78  2622-2624  
   CHOFF2_79  2625-2627     CHOFF2_80  2628-2630     CHOFF2_81  2631-2633  
   CHOFF2_82  2634-2636     CHOFF2_83  2637-2639     CHOFF2_84  2640-2642  
   CHOFF2_85  2643-2645     CHOFF3_1  2646-2648      CHOFF3_2  2649-2651   
   CHOFF3_3  2652-2654      CHOFF3_4  2655-2657      CHOFF3_5  2658-2660   
   CHOFF3_6  2661-2663      CHOFF3_7  2664-2666      CHOFF3_8  2667-2669   
   CHOFF3_9  2670-2672      CHOFF3_10  2673-2675     CHOFF3_11  2676-2678  
   CHOFF3_12  2679-2681     CHOFF3_13  2682-2684     CHOFF3_14  2685-2687  
   CHOFF3_15  2688-2690     CHOFF3_16  2691-2693     CHOFF3_17  2694-2696  
   CHOFF3_18  2697-2699     CHOFF3_19  2700-2702     CHOFF3_20  2703-2705  
   CHOFF3_21  2706-2708     CHOFF3_22  2709-2711     CHOFF3_23  2712-2714  
   CHOFF3_24  2715-2717     CHOFF3_25  2718-2720     CHOFF3_26  2721-2723  
   CHOFF3_27  2724-2726     CHOFF3_28  2727-2729     CHOFF3_29  2730-2732  
   CHOFF3_30  2733-2735     CHOFF3_31  2736-2738     CHOFF3_32  2739-2741  
   CHOFF3_33  2742-2744     CHOFF3_34  2745-2747     CHOFF3_35  2748-2750  
   CHOFF3_36  2751-2753     CHOFF3_37  2754-2756     CHOFF3_38  2757-2759  
   CHOFF3_39  2760-2762     CHOFF3_40  2763-2765     CHOFF3_41  2766-2768  
   CHOFF3_42  2769-2771     CHOFF3_43  2772-2774     CHOFF3_44  2775-2777  
   CHOFF3_45  2778-2780     CHOFF3_46  2781-2783     CHOFF3_47  2784-2786  
   CHOFF3_48  2787-2789     CHOFF3_49  2790-2792     CHOFF3_50  2793-2795  
   CHOFF3_51  2796-2798     CHOFF3_52  2799-2801     CHOFF3_53  2802-2804  
   CHOFF3_54  2805-2807     CHOFF3_55  2808-2810     CHOFF3_56  2811-2813  
   CHOFF3_57  2814-2816     CHOFF3_58  2817-2819     CHOFF3_59  2820-2822  
   CHOFF3_60  2823-2825     CHOFF3_61  2826-2828     CHOFF3_62  2829-2831  
   CHOFF3_63  2832-2834     CHOFF3_64  2835-2837     CHOFF3_65  2838-2840  
   CHOFF3_66  2841-2843     CHOFF3_67  2844-2846     CHOFF3_68  2847-2849  
   CHOFF3_69  2850-2852     CHOFF3_70  2853-2855     CHOFF3_71  2856-2858  
   CHOFF3_72  2859-2861     CHOFF3_73  2862-2864     CHOFF3_74  2865-2867  
   CHOFF3_75  2868-2870     CHOFF3_76  2871-2873     CHOFF3_77  2874-2876  
   CHOFF3_78  2877-2879     CHOFF3_79  2880-2882     CHOFF3_80  2883-2885  
   CHOFF3_81  2886-2888     CHOFF3_82  2889-2891     CHOFF3_83  2892-2894  
   CHOFF3_84  2895-2897     CHOFF3_85  2898-2900     CHOFF4_1  2901-2903   
   CHOFF4_2  2904-2906      CHOFF4_3  2907-2909      CHOFF4_4  2910-2912   
   CHOFF4_5  2913-2915      CHOFF4_6  2916-2918      CHOFF4_7  2919-2921   
   CHOFF4_8  2922-2924      CHOFF4_9  2925-2927      CHOFF4_10  2928-2930  
   CHOFF4_11  2931-2933     CHOFF4_12  2934-2936     CHOFF4_13  2937-2939  
   CHOFF4_14  2940-2942     CHOFF4_15  2943-2945     CHOFF4_16  2946-2948  
   CHOFF4_17  2949-2951     CHOFF4_18  2952-2954     CHOFF4_19  2955-2957  
   CHOFF4_20  2958-2960     CHOFF4_21  2961-2963     CHOFF4_22  2964-2966  
   CHOFF4_23  2967-2969     CHOFF4_24  2970-2972     CHOFF4_25  2973-2975  
   CHOFF4_26  2976-2978     CHOFF4_27  2979-2981     CHOFF4_28  2982-2984  
   CHOFF4_29  2985-2987     CHOFF4_30  2988-2990     CHOFF4_31  2991-2993  
   CHOFF4_32  2994-2996     CHOFF4_33  2997-2999     CHOFF4_34  3000-3002  
   CHOFF4_35  3003-3005     CHOFF4_36  3006-3008     CHOFF4_37  3009-3011  
   CHOFF4_38  3012-3014     CHOFF4_39  3015-3017     CHOFF4_40  3018-3020  
   CHOFF4_41  3021-3023     CHOFF4_42  3024-3026     CHOFF4_43  3027-3029  
   CHOFF4_44  3030-3032     CHOFF4_45  3033-3035     CHOFF4_46  3036-3038  
   CHOFF4_47  3039-3041     CHOFF4_48  3042-3044     CHOFF4_49  3045-3047  
   CHOFF4_50  3048-3050     CHOFF4_51  3051-3053     CHOFF4_52  3054-3056  
   CHOFF4_53  3057-3059     CHOFF4_54  3060-3062     CHOFF4_55  3063-3065  
   CHOFF4_56  3066-3068     CHOFF4_57  3069-3071     CHOFF4_58  3072-3074  
   CHOFF4_59  3075-3077     CHOFF4_60  3078-3080     CHOFF4_61  3081-3083  
   CHOFF4_62  3084-3086     CHOFF4_63  3087-3089     CHOFF4_64  3090-3092  
   CHOFF4_65  3093-3095     CHOFF4_66  3096-3098     CHOFF4_67  3099-3101  
   CHOFF4_68  3102-3104     CHOFF4_69  3105-3107     CHOFF4_70  3108-3110  
   CHOFF4_71  3111-3113     CHOFF4_72  3114-3116     CHOFF4_73  3117-3119  
   CHOFF4_74  3120-3122     CHOFF4_75  3123-3125     CHOFF4_76  3126-3128  
   CHOFF4_77  3129-3131     CHOFF4_78  3132-3134     CHOFF4_79  3135-3137  
   CHOFF4_80  3138-3140     CHOFF4_81  3141-3143     CHOFF4_82  3144-3146  
   CHOFF4_83  3147-3149     CHOFF4_84  3150-3152     CHOFF4_85  3153-3155  
   CHOFF5_1  3156-3158      CHOFF5_2  3159-3161      CHOFF5_3  3162-3164   
   CHOFF5_4  3165-3167      CHOFF5_5  3168-3170      CHOFF5_6  3171-3173   
   CHOFF5_7  3174-3176      CHOFF5_8  3177-3179      CHOFF5_9  3180-3182   
   CHOFF5_10  3183-3185     CHOFF5_11  3186-3188     CHOFF5_12  3189-3191  
   CHOFF5_13  3192-3194     CHOFF5_14  3195-3197     CHOFF5_15  3198-3200  
   CHOFF5_16  3201-3203     CHOFF5_17  3204-3206     CHOFF5_18  3207-3209  
   CHOFF5_19  3210-3212     CHOFF5_20  3213-3215     CHOFF5_21  3216-3218  
   CHOFF5_22  3219-3221     CHOFF5_23  3222-3224     CHOFF5_24  3225-3227  
   CHOFF5_25  3228-3230     CHOFF5_26  3231-3233     CHOFF5_27  3234-3236  
   CHOFF5_28  3237-3239     CHOFF5_29  3240-3242     CHOFF5_30  3243-3245  
   CHOFF5_31  3246-3248     CHOFF5_32  3249-3251     CHOFF5_33  3252-3254  
   CHOFF5_34  3255-3257     CHOFF5_35  3258-3260     CHOFF5_36  3261-3263  
   CHOFF5_37  3264-3266     CHOFF5_38  3267-3269     CHOFF5_39  3270-3272  
   CHOFF5_40  3273-3275     CHOFF5_41  3276-3278     CHOFF5_42  3279-3281  
   CHOFF5_43  3282-3284     CHOFF5_44  3285-3287     CHOFF5_45  3288-3290  
   CHOFF5_46  3291-3293     CHOFF5_47  3294-3296     CHOFF5_48  3297-3299  
   CHOFF5_49  3300-3302     CHOFF5_50  3303-3305     CHOFF5_51  3306-3308  
   CHOFF5_52  3309-3311     CHOFF5_53  3312-3314     CHOFF5_54  3315-3317  
   CHOFF5_55  3318-3320     CHOFF5_56  3321-3323     CHOFF5_57  3324-3326  
   CHOFF5_58  3327-3329     CHOFF5_59  3330-3332     CHOFF5_60  3333-3335  
   CHOFF5_61  3336-3338     CHOFF5_62  3339-3341     CHOFF5_63  3342-3344  
   CHOFF5_64  3345-3347     CHOFF5_65  3348-3350     CHOFF5_66  3351-3353  
   CHOFF5_67  3354-3356     CHOFF5_68  3357-3359     CHOFF5_69  3360-3362  
   CHOFF5_70  3363-3365     CHOFF5_71  3366-3368     CHOFF5_72  3369-3371  
   CHOFF5_73  3372-3374     CHOFF5_74  3375-3377     CHOFF5_75  3378-3380  
   CHOFF5_76  3381-3383     CHOFF5_77  3384-3386     CHOFF5_78  3387-3389  
   CHOFF5_79  3390-3392     CHOFF5_80  3393-3395     CHOFF5_81  3396-3398  
   CHOFF5_82  3399-3401     CHOFF5_83  3402-3404     CHOFF5_84  3405-3407  
   CHOFF5_85  3408-3410     CHOFF6_1  3411-3413      CHOFF6_2  3414-3416   
   CHOFF6_3  3417-3419      CHOFF6_4  3420-3422      CHOFF6_5  3423-3425   
   CHOFF6_6  3426-3428      CHOFF6_7  3429-3431      CHOFF6_8  3432-3434   
   CHOFF6_9  3435-3437      CHOFF6_10  3438-3440     CHOFF6_11  3441-3443  
   CHOFF6_12  3444-3446     CHOFF6_13  3447-3449     CHOFF6_14  3450-3452  
   CHOFF6_15  3453-3455     CHOFF6_16  3456-3458     CHOFF6_17  3459-3461  
   CHOFF6_18  3462-3464     CHOFF6_19  3465-3467     CHOFF6_20  3468-3470  
   CHOFF6_21  3471-3473     CHOFF6_22  3474-3476     CHOFF6_23  3477-3479  
   CHOFF6_24  3480-3482     CHOFF6_25  3483-3485     CHOFF6_26  3486-3488  
   CHOFF6_27  3489-3491     CHOFF6_28  3492-3494     CHOFF6_29  3495-3497  
   CHOFF6_30  3498-3500     CHOFF6_31  3501-3503     CHOFF6_32  3504-3506  
   CHOFF6_33  3507-3509     CHOFF6_34  3510-3512     CHOFF6_35  3513-3515  
   CHOFF6_36  3516-3518     CHOFF6_37  3519-3521     CHOFF6_38  3522-3524  
   CHOFF6_39  3525-3527     CHOFF6_40  3528-3530     CHOFF6_41  3531-3533  
   CHOFF6_42  3534-3536     CHOFF6_43  3537-3539     CHOFF6_44  3540-3542  
   CHOFF6_45  3543-3545     CHOFF6_46  3546-3548     CHOFF6_47  3549-3551  
   CHOFF6_48  3552-3554     CHOFF6_49  3555-3557     CHOFF6_50  3558-3560  
   CHOFF6_51  3561-3563     CHOFF6_52  3564-3566     CHOFF6_53  3567-3569  
   CHOFF6_54  3570-3572     CHOFF6_55  3573-3575     CHOFF6_56  3576-3578  
   CHOFF6_57  3579-3581     CHOFF6_58  3582-3584     CHOFF6_59  3585-3587  
   CHOFF6_60  3588-3590     CHOFF6_61  3591-3593     CHOFF6_62  3594-3596  
   CHOFF6_63  3597-3599     CHOFF6_64  3600-3602     CHOFF6_65  3603-3605  
   CHOFF6_66  3606-3608     CHOFF6_67  3609-3611     CHOFF6_68  3612-3614  
   CHOFF6_69  3615-3617     CHOFF6_70  3618-3620     CHOFF6_71  3621-3623  
   CHOFF6_72  3624-3626     CHOFF6_73  3627-3629     CHOFF6_74  3630-3632  
   CHOFF6_75  3633-3635     CHOFF6_76  3636-3638     CHOFF6_77  3639-3641  
   CHOFF6_78  3642-3644     CHOFF6_79  3645-3647     CHOFF6_80  3648-3650  
   CHOFF6_81  3651-3653     CHOFF6_82  3654-3656     CHOFF6_83  3657-3659  
   CHOFF6_84  3660-3662     CHOFF6_85  3663-3665     CHOFF7_1  3666-3668   
   CHOFF7_2  3669-3671      CHOFF7_3  3672-3674      CHOFF7_4  3675-3677   
   CHOFF7_5  3678-3680      CHOFF7_6  3681-3683      CHOFF7_7  3684-3686   
   CHOFF7_8  3687-3689      CHOFF7_9  3690-3692      CHOFF7_10  3693-3695  
   CHOFF7_11  3696-3698     CHOFF7_12  3699-3701     CHOFF7_13  3702-3704  
   CHOFF7_14  3705-3707     CHOFF7_15  3708-3710     CHOFF7_16  3711-3713  
   CHOFF7_17  3714-3716     CHOFF7_18  3717-3719     CHOFF7_19  3720-3722  
   CHOFF7_20  3723-3725     CHOFF7_21  3726-3728     CHOFF7_22  3729-3731  
   CHOFF7_23  3732-3734     CHOFF7_24  3735-3737     CHOFF7_25  3738-3740  
   CHOFF7_26  3741-3743     CHOFF7_27  3744-3746     CHOFF7_28  3747-3749  
   CHOFF7_29  3750-3752     CHOFF7_30  3753-3755     CHOFF7_31  3756-3758  
   CHOFF7_32  3759-3761     CHOFF7_33  3762-3764     CHOFF7_34  3765-3767  
   CHOFF7_35  3768-3770     CHOFF7_36  3771-3773     CHOFF7_37  3774-3776  
   CHOFF7_38  3777-3779     CHOFF7_39  3780-3782     CHOFF7_40  3783-3785  
   CHOFF7_41  3786-3788     CHOFF7_42  3789-3791     CHOFF7_43  3792-3794  
   CHOFF7_44  3795-3797     CHOFF7_45  3798-3800     CHOFF7_46  3801-3803  
   CHOFF7_47  3804-3806     CHOFF7_48  3807-3809     CHOFF7_49  3810-3812  
   CHOFF7_50  3813-3815     CHOFF7_51  3816-3818     CHOFF7_52  3819-3821  
   CHOFF7_53  3822-3824     CHOFF7_54  3825-3827     CHOFF7_55  3828-3830  
   CHOFF7_56  3831-3833     CHOFF7_57  3834-3836     CHOFF7_58  3837-3839  
   CHOFF7_59  3840-3842     CHOFF7_60  3843-3845     CHOFF7_61  3846-3848  
   CHOFF7_62  3849-3851     CHOFF7_63  3852-3854     CHOFF7_64  3855-3857  
   CHOFF7_65  3858-3860     CHOFF7_66  3861-3863     CHOFF7_67  3864-3866  
   CHOFF7_68  3867-3869     CHOFF7_69  3870-3872     CHOFF7_70  3873-3875  
   CHOFF7_71  3876-3878     CHOFF7_72  3879-3881     CHOFF7_73  3882-3884  
   CHOFF7_74  3885-3887     CHOFF7_75  3888-3890     CHOFF7_76  3891-3893  
   CHOFF7_77  3894-3896     CHOFF7_78  3897-3899     CHOFF7_79  3900-3902  
   CHOFF7_80  3903-3905     CHOFF7_81  3906-3908     CHOFF7_82  3909-3911  
   CHOFF7_83  3912-3914     CHOFF7_84  3915-3917     CHOFF7_85  3918-3920  
   CHOFF8_1  3921-3923      CHOFF8_2  3924-3926      CHOFF8_3  3927-3929   
   CHOFF8_4  3930-3932      CHOFF8_5  3933-3935      CHOFF8_6  3936-3938   
   CHOFF8_7  3939-3941      CHOFF8_8  3942-3944      CHOFF8_9  3945-3947   
   CHOFF8_10  3948-3950     CHOFF8_11  3951-3953     CHOFF8_12  3954-3956  
   CHOFF8_13  3957-3959     CHOFF8_14  3960-3962     CHOFF8_15  3963-3965  
   CHOFF8_16  3966-3968     CHOFF8_17  3969-3971     CHOFF8_18  3972-3974  
   CHOFF8_19  3975-3977     CHOFF8_20  3978-3980     CHOFF8_21  3981-3983  
   CHOFF8_22  3984-3986     CHOFF8_23  3987-3989     CHOFF8_24  3990-3992  
   CHOFF8_25  3993-3995     CHOFF8_26  3996-3998     CHOFF8_27  3999-4001  
   CHOFF8_28  4002-4004     CHOFF8_29  4005-4007     CHOFF8_30  4008-4010  
   CHOFF8_31  4011-4013     CHOFF8_32  4014-4016     CHOFF8_33  4017-4019  
   CHOFF8_34  4020-4022     CHOFF8_35  4023-4025     CHOFF8_36  4026-4028  
   CHOFF8_37  4029-4031     CHOFF8_38  4032-4034     CHOFF8_39  4035-4037  
   CHOFF8_40  4038-4040     CHOFF8_41  4041-4043     CHOFF8_42  4044-4046  
   CHOFF8_43  4047-4049     CHOFF8_44  4050-4052     CHOFF8_45  4053-4055  
   CHOFF8_46  4056-4058     CHOFF8_47  4059-4061     CHOFF8_48  4062-4064  
   CHOFF8_49  4065-4067     CHOFF8_50  4068-4070     CHOFF8_51  4071-4073  
   CHOFF8_52  4074-4076     CHOFF8_53  4077-4079     CHOFF8_54  4080-4082  
   CHOFF8_55  4083-4085     CHOFF8_56  4086-4088     CHOFF8_57  4089-4091  
   CHOFF8_58  4092-4094     CHOFF8_59  4095-4097     CHOFF8_60  4098-4100  
   CHOFF8_61  4101-4103     CHOFF8_62  4104-4106     CHOFF8_63  4107-4109  
   CHOFF8_64  4110-4112     CHOFF8_65  4113-4115     CHOFF8_66  4116-4118  
   CHOFF8_67  4119-4121     CHOFF8_68  4122-4124     CHOFF8_69  4125-4127  
   CHOFF8_70  4128-4130     CHOFF8_71  4131-4133     CHOFF8_72  4134-4136  
   CHOFF8_73  4137-4139     CHOFF8_74  4140-4142     CHOFF8_75  4143-4145  
   CHOFF8_76  4146-4148     CHOFF8_77  4149-4151     CHOFF8_78  4152-4154  
   CHOFF8_79  4155-4157     CHOFF8_80  4158-4160     CHOFF8_81  4161-4163  
   CHOFF8_82  4164-4166     CHOFF8_83  4167-4169     CHOFF8_84  4170-4172  
   CHOFF8_85  4173-4175     CHFED1  4176-4178        CHFED2  4179-4181     
   CHFED3  4182-4184        CHFED4  4185-4187        CHFED5  4188-4190     
   CHFED6  4191-4193        CHFED7  4194-4196        CHFED8  4197-4199     
   CHFED9  4200-4202        CHFED10  4203-4205       CHFED11  4206-4208    
   CHFED12  4209-4211       CHFED13  4212-4214       CHFED14  4215-4217    
   CHFED15  4218-4220       CHFED16  4221-4223       CHFED17  4224-4226    
   CHFED18  4227-4229       CHFED19  4230-4232       CHFED20  4233-4235    
   CHFED21  4236-4238       CHFED22  4239-4241       CHFED23  4242-4244    
   CHFED24  4245-4247       CHFED25  4248-4250       CHFED26  4251-4253    
   CHFED27  4254-4256       CHFED28  4257-4259       CHFED29  4260-4262    
   CHFED30  4263-4265       CHFED31  4266-4268       CHFED32  4269-4271    
   CHFED33  4272-4274       CHFED34  4275-4277       CHFED35  4278-4280    
   CHFED36  4281-4283       CHFED37  4284-4286       CHFED38  4287-4289    
   CHFED39  4290-4292       CHFED40  4293-4295       CHFED41  4296-4298    
   CHFED42  4299-4301       CHFED43  4302-4304       CHFED44  4305-4307    
   CHFED45  4308-4310       CHFED46  4311-4313       CHFED47  4314-4316    
   CHFED48  4317-4319       CHFED49  4320-4322       CHFED50  4323-4325    
   CHFED51  4326-4328       CHFED52  4329-4331       CHFED53  4332-4334    
   CHFED54  4335-4337       CHFED55  4338-4340       CHFED56  4341-4343    
   CHFED57  4344-4346       CHFED58  4347-4349       CHFED59  4350-4352    
   CHFED60  4353-4355       CHFED61  4356-4358       CHFED62  4359-4361    
   CHFED63  4362-4364       CHFED64  4365-4367       CHFED65  4368-4370    
   CHFED66  4371-4373       CHFED67  4374-4376       CHFED68  4377-4379    
   CHFED69  4380-4382       CHFED70  4383-4385       CHFED71  4386-4388    
   CHFED72  4389-4391       CHFED73  4392-4394       CHFED74  4395-4397    
   CHFED75  4398-4400       CHFED76  4401-4403       CHFED77  4404-4406    
   CHFED78  4407-4409       CHFED79  4410-4412       CHFED80  4413-4415    
   CHFED81  4416-4418       CHFED82  4419-4421       CHFED83  4422-4424    
   CHFED84  4425-4427       CHFED85  4428-4430       CHTRIB1  4431-4433    
   CHTRIB2  4434-4436       CHTRIB3  4437-4439       CHTRIB4  4440-4442    
   CHTRIB5  4443-4445       CHTRIB6  4446-4448       CHTRIB7  4449-4451    
   CHTRIB8  4452-4454       CHTRIB9  4455-4457       CHTRIB10  4458-4460   
   CHTRIB11  4461-4463      CHTRIB12  4464-4466      CHTRIB13  4467-4469   
   CHTRIB14  4470-4472      CHTRIB15  4473-4475      CHTRIB16  4476-4478   
   CHTRIB17  4479-4481      CHTRIB18  4482-4484      CHTRIB19  4485-4487   
   CHTRIB20  4488-4490      CHTRIB21  4491-4493      CHTRIB22  4494-4496   
   CHTRIB23  4497-4499      CHTRIB24  4500-4502      CHTRIB25  4503-4505   
   CHTRIB26  4506-4508      CHTRIB27  4509-4511      CHTRIB28  4512-4514   
   CHTRIB29  4515-4517      CHTRIB30  4518-4520      CHTRIB31  4521-4523   
   CHTRIB32  4524-4526      CHTRIB33  4527-4529      CHTRIB34  4530-4532   
   CHTRIB35  4533-4535      CHTRIB36  4536-4538      CHTRIB37  4539-4541   
   CHTRIB38  4542-4544      CHTRIB39  4545-4547      CHTRIB40  4548-4550   
   CHTRIB41  4551-4553      CHTRIB42  4554-4556      CHTRIB43  4557-4559   
   CHTRIB44  4560-4562      CHTRIB45  4563-4565      CHTRIB46  4566-4568   
   CHTRIB47  4569-4571      CHTRIB48  4572-4574      CHTRIB49  4575-4577   
   CHTRIB50  4578-4580      CHTRIB51  4581-4583      CHTRIB52  4584-4586   
   CHTRIB53  4587-4589      CHTRIB54  4590-4592      CHTRIB55  4593-4595   
   CHTRIB56  4596-4598      CHTRIB57  4599-4601      CHTRIB58  4602-4604   
   CHTRIB59  4605-4607      CHTRIB60  4608-4610      CHTRIB61  4611-4613   
   CHTRIB62  4614-4616      CHTRIB63  4617-4619      CHTRIB64  4620-4622   
   CHTRIB65  4623-4625      CHTRIB66  4626-4628      CHTRIB67  4629-4631   
   CHTRIB68  4632-4634      CHTRIB69  4635-4637      CHTRIB70  4638-4640   
   CHTRIB71  4641-4643      CHTRIB72  4644-4646      CHTRIB73  4647-4649   
   CHTRIB74  4650-4652      CHTRIB75  4653-4655      CHTRIB76  4656-4658   
   CHTRIB77  4659-4661      CHTRIB78  4662-4664      CHTRIB79  4665-4667   
   CHTRIB80  4668-4670      CHTRIB81  4671-4673      CHTRIB82  4674-4676   
   CHTRIB83  4677-4679      CHTRIB84  4680-4682      CHTRIB85  4683-4685   
   CHAGE1  4686-4688        CHAGE2  4689-4691        CHAGE3  4692-4694     
   CHAGE4  4695-4697        CHAGE5  4698-4700        CHAGE6  4701-4703     
   CHAGE7  4704-4706        CHAGE8  4707-4709        CHAGE9  4710-4712     
   CHAGE10  4713-4715       CHAGE11  4716-4718       CHAGE12  4719-4721    
   CHAGE13  4722-4724       CHAGE14  4725-4727       CHAGE15  4728-4730    
   CHAGE16  4731-4733       CHAGE17  4734-4736       CHAGE18  4737-4739    
   CHAGE19  4740-4742       CHAGE20  4743-4745       CHAGE21  4746-4748    
   CHAGE22  4749-4751       CHAGE23  4752-4754       CHAGE24  4755-4757    
   CHAGE25  4758-4760       CHAGE26  4761-4763       CHAGE27  4764-4766    
   CHAGE28  4767-4769       CHAGE29  4770-4772       CHAGE30  4773-4775    
   CHAGE31  4776-4778       CHAGE32  4779-4781       CHAGE33  4782-4784    
   CHAGE34  4785-4787       CHAGE35  4788-4790       CHAGE36  4791-4793    
   CHAGE37  4794-4796       CHAGE38  4797-4799       CHAGE39  4800-4802    
   CHAGE40  4803-4805       CHAGE41  4806-4808       CHAGE42  4809-4811    
   CHAGE43  4812-4814       CHAGE44  4815-4817       CHAGE45  4818-4820    
   CHAGE46  4821-4823       CHAGE47  4824-4826       CHAGE48  4827-4829    
   CHAGE49  4830-4832       CHAGE50  4833-4835       CHAGE51  4836-4838    
   CHAGE52  4839-4841       CHAGE53  4842-4844       CHAGE54  4845-4847    
   CHAGE55  4848-4850       CHAGE56  4851-4853       CHAGE57  4854-4856    
   CHAGE58  4857-4859       CHAGE59  4860-4862       CHAGE60  4863-4865    
   CHAGE61  4866-4868       CHAGE62  4869-4871       CHAGE63  4872-4874    
   CHAGE64  4875-4877       CHAGE65  4878-4880       CHAGE66  4881-4883    
   CHAGE67  4884-4886       CHAGE68  4887-4889       CHAGE69  4890-4892    
   CHAGE70  4893-4895       CHAGE71  4896-4898       CHAGE72  4899-4901    
   CHAGE73  4902-4904       CHAGE74  4905-4907       CHAGE75  4908-4910    
   CHAGE76  4911-4913       CHAGE77  4914-4916       CHAGE78  4917-4919    
   CHAGE79  4920-4922       CHAGE80  4923-4925       CHAGE81  4926-4928    
   CHAGE82  4929-4931       CHAGE83  4932-4934       CHAGE84  4935-4937    
   CHAGE85  4938-4940       CHGDL1 $ 4941-5000       CHGDL2 $ 5001-5076    
   CHGDL3 $ 5077-5136       CHGDL4 $ 5137-5202       CHGDL5 $ 5203-5255    
   CHGDL6 $ 5256-5305       CHGDL7 $ 5306-5352       CHGDL8 $ 5353-5402    
   CHGDL9 $ 5403-5475       CHGDL10 $ 5476-5522      CHGDL11 $ 5523-5572   
   CHGDL12 $ 5573-5622      CHGDL13 $ 5623-5669      CHGDL14 $ 5670-5716   
   CHGDL15 $ 5717-5763      CHGDL16 $ 5764-5801      CHGDL17 $ 5802-5848   
   CHGDL18 $ 5849-5895      CHGDL19 $ 5896-5942      CHGDL20 $ 5943-5992   
   CHGDL21 $ 5993-6042      CHGDL22 $ 6043-6079      CHGDL23 $ 6080-6129   
   CHGDL24 $ 6130-6166      CHGDL25 $ 6167-6203      CHGDL26 $ 6204-6240   
   CHGDL27 $ 6241-6277      CHGDL28 $ 6278-6311      CHGDL29 $ 6312-6348   
   CHGDL30 $ 6349-6385      CHGDL31 $ 6386-6419      CHGDL32 $ 6420-6450   
   CHGDL33 $ 6451-6474      CHGDL34 $ 6475-6505      CHGDL35 $ 6506-6529   
   CHGDL36 $ 6530-6553      CHGDL37 $ 6554-6587      CHGDL38 $ 6588-6621   
   CHGDL39 $ 6622-6655      CHGDL40 $ 6656-6686      CHGDL41 $ 6687-6720   
   CHGDL42 $ 6721-6751      CHGDL43 $ 6752-6772      CHGDL44 $ 6773-6796   
   CHGDL45 $ 6797-6827      CHGDL46 $ 6828-6851      CHGDL47 $ 6852-6882   
   CHGDL48 $ 6883-6903      CHGDL49 $ 6904-6927      CHGDL50 $ 6928-6951   
   CHGDL51 $ 6952-6975      CHGDL52 $ 6976-6999      CHGDL53 $ 7000-7020   
   CHGDL54 $ 7021-7041      CHGDL55 $ 7042-7065      CHGDL56 $ 7066-7086   
   CHGDL57 $ 7087-7110      CHGDL58 $ 7111-7121      CHGDL59 $ 7122-7142   
   CHGDL60 $ 7143-7163      CHGDL61 $ 7164-7177      CHGDL62 $ 7178-7188   
   CHGDL63 $ 7189-7202      CHGDL64 $ 7203-7213      CHGDL65 $ 7214-7224   
   CHGDL66 $ 7225-7235      CHGDL67 $ 7236-7256      CHGDL68 $ 7257-7267   
   CHGDL69 $ 7268-7278      CHGDL70 $ 7279-7299      CHGDL71 $ 7300-7310   
   CHGDL72 $ 7311-7331      CHGDL73 $ 7332-7342      CHGDL74 $ 7343-7366   
   CHGDL75 $ 7367-7377      CHGDL76 $ 7378-7388      CHGDL77 $ 7389-7399   
   CHGDL78 $ 7400-7420      CHGDL79 $ 7421-7428      CHGDL80 $ 7429-7436   
   CHGDL81 $ 7437-7444      CHGDL82 $ 7445-7452      CHGDL83 $ 7453-7460   
   CHGDL84 $ 7461-7478      CHGDL85 $ 7479-7496      CHSTATE1 $ 7497-7498  
   CHSTATE2 $ 7499-7500     CHSTATE3 $ 7501-7502     CHSTATE4 $ 7503-7504  
   CHSTATE5 $ 7505-7506     CHSTATE6 $ 7507-7508     CHSTATE7 $ 7509-7510  
   CHSTATE8 $ 7511-7512     CHSTATE9 $ 7513-7514     CHSTATE10 $ 7515-7516 
   CHSTATE11 $ 7517-7518    CHSTATE12 $ 7519-7520    CHSTATE13 $ 7521-7522 
   CHSTATE14 $ 7523-7524    CHSTATE15 $ 7525-7526    CHSTATE16 $ 7527-7528 
   CHSTATE17 $ 7529-7530    CHSTATE18 $ 7531-7532    CHSTATE19 $ 7533-7534 
   CHSTATE20 $ 7535-7536    CHSTATE21 $ 7537-7538    CHSTATE22 $ 7539-7540 
   CHSTATE23 $ 7541-7542    CHSTATE24 $ 7543-7544    CHSTATE25 $ 7545-7546 
   CHSTATE26 $ 7547-7548    CHSTATE27 $ 7549-7550    CHSTATE28 $ 7551-7552 
   CHSTATE29 $ 7553-7554    CHSTATE30 $ 7555-7556    CHSTATE31 $ 7557-7558 
   CHSTATE32 $ 7559-7560    CHSTATE33 $ 7561-7562    CHSTATE34 $ 7563-7564 
   CHSTATE35 $ 7565-7566    CHSTATE36 $ 7567-7568    CHSTATE37 $ 7569-7570 
   CHSTATE38 $ 7571-7572    CHSTATE39 $ 7573-7574    CHSTATE40 $ 7575-7576 
   CHSTATE41 $ 7577-7578    CHSTATE42 $ 7579-7580    CHSTATE43 $ 7581-7582 
   CHSTATE44 $ 7583-7584    CHSTATE45 $ 7585-7586    CHSTATE46 $ 7587-7588 
   CHSTATE47 $ 7589-7590    CHSTATE48 $ 7591-7592    CHSTATE49 $ 7593-7594 
   CHSTATE50 $ 7595-7596    CHSTATE51 $ 7597-7598    CHSTATE52 $ 7599-7600 
   CHSTATE53 $ 7601-7602    CHSTATE54 $ 7603-7604    CHSTATE55 $ 7605-7606 
   CHSTATE56 $ 7607-7608    CHSTATE57 $ 7609-7610    CHSTATE58 $ 7611-7612 
   CHSTATE59 $ 7613-7614    CHSTATE60 $ 7615-7616    CHSTATE61 $ 7617-7618 
   CHSTATE62 $ 7619-7620    CHSTATE63 $ 7621-7622    CHSTATE64 $ 7623-7624 
   CHSTATE65 $ 7625-7626    CHSTATE66 $ 7627-7628    CHSTATE67 $ 7629-7630 
   CHSTATE68 $ 7631-7632    CHSTATE69 $ 7633-7634    CHSTATE70 $ 7635-7636 
   CHSTATE71 $ 7637-7638    CHSTATE72 $ 7639-7640    CHSTATE73 $ 7641-7642 
   CHSTATE74 $ 7643-7644    CHSTATE75 $ 7645-7646    CHSTATE76 $ 7647-7648 
   CHSTATE77 $ 7649-7650    CHSTATE78 $ 7651-7652    CHSTATE79 $ 7653-7654 
   CHSTATE80 $ 7655-7656    CHSTATE81 $ 7657-7658    CHSTATE82 $ 7659-7660 
   CHSTATE83 $ 7661-7662    CHSTATE84 $ 7663-7664    CHSTATE85 $ 7665-7666 
 ;                       

LABEL
   USSCIDN = "USSC Unique ID"
;

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHSNDT1 DATE9.           CHSNDT2 DATE9.        
   CHSNDT3 DATE9.           CHSNDT4 DATE9.           CHSNDT5 DATE9.        
   CHSNDT6 DATE9.           CHSNDT7 DATE9.           CHSNDT8 DATE9.        
   CHSNDT9 DATE9.           CHSNDT10 DATE9.          CHSNDT11 DATE9.       
   CHSNDT12 DATE9.          CHSNDT13 DATE9.          CHSNDT14 DATE9.       
   CHSNDT15 DATE9.          CHSNDT16 DATE9.          CHSNDT17 DATE9.       
   CHSNDT18 DATE9.          CHSNDT19 DATE9.          CHSNDT20 DATE9.       
   CHSNDT21 DATE9.          CHSNDT22 DATE9.          CHSNDT23 DATE9.       
   CHSNDT24 DATE9.          CHSNDT25 DATE9.          CHSNDT26 DATE9.       
   CHSNDT27 DATE9.          CHSNDT28 DATE9.          CHSNDT29 DATE9.       
   CHSNDT30 DATE9.          CHSNDT31 DATE9.          CHSNDT32 DATE9.       
   CHSNDT33 DATE9.          CHSNDT34 DATE9.          CHSNDT35 DATE9.       
   CHSNDT36 DATE9.          CHSNDT37 DATE9.          CHSNDT38 DATE9.       
   CHSNDT39 DATE9.          CHSNDT40 DATE9.          CHSNDT41 DATE9.       
   CHSNDT42 DATE9.          CHSNDT43 DATE9.          CHSNDT44 DATE9.       
   CHSNDT45 DATE9.          CHSNDT46 DATE9.          CHSNDT47 DATE9.       
   CHSNDT48 DATE9.          CHSNDT49 DATE9.          CHSNDT50 DATE9.       
   CHSNDT51 DATE9.          CHSNDT52 DATE9.          CHSNDT53 DATE9.       
   CHSNDT54 DATE9.          CHSNDT55 DATE9.          CHSNDT56 DATE9.       
   CHSNDT57 DATE9.          CHSNDT58 DATE9.          CHSNDT59 DATE9.       
   CHSNDT60 DATE9.          CHSNDT61 DATE9.          CHSNDT62 DATE9.       
   CHSNDT63 DATE9.          CHSNDT64 DATE9.          CHSNDT65 DATE9.       
   CHSNDT66 DATE9.          CHSNDT67 DATE9.          CHSNDT68 DATE9.       
   CHSNDT69 DATE9.          CHSNDT70 DATE9.          CHSNDT71 DATE9.       
   CHSNDT72 DATE9.          CHSNDT73 DATE9.          CHSNDT74 DATE9.       
   CHSNDT75 DATE9.          CHSNDT76 DATE9.          CHSNDT77 DATE9.       
   CHSNDT78 DATE9.          CHSNDT79 DATE9.          CHSNDT80 DATE9.       
   CHSNDT81 DATE9.          CHSNDT82 DATE9.          CHSNDT83 DATE9.       
   CHSNDT84 DATE9.          CHSNDT85 DATE9.        ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 3               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHOFF1_1 3               CHOFF1_2 3               CHOFF1_3 3            
   CHOFF1_4 3               CHOFF1_5 3               CHOFF1_6 3            
   CHOFF1_7 3               CHOFF1_8 3               CHOFF1_9 3            
   CHOFF1_10 3              CHOFF1_11 3              CHOFF1_12 3           
   CHOFF1_13 3              CHOFF1_14 3              CHOFF1_15 3           
   CHOFF1_16 3              CHOFF1_17 3              CHOFF1_18 3           
   CHOFF1_19 3              CHOFF1_20 3              CHOFF1_21 3           
   CHOFF1_22 3              CHOFF1_23 3              CHOFF1_24 3           
   CHOFF1_25 3              CHOFF1_26 3              CHOFF1_27 3           
   CHOFF1_28 3              CHOFF1_29 3              CHOFF1_30 3           
   CHOFF1_31 3              CHOFF1_32 3              CHOFF1_33 3           
   CHOFF1_34 3              CHOFF1_35 3              CHOFF1_36 3           
   CHOFF1_37 3              CHOFF1_38 3              CHOFF1_39 3           
   CHOFF1_40 3              CHOFF1_41 3              CHOFF1_42 3           
   CHOFF1_43 3              CHOFF1_44 3              CHOFF1_45 3           
   CHOFF1_46 3              CHOFF1_47 3              CHOFF1_48 3           
   CHOFF1_49 3              CHOFF1_50 3              CHOFF1_51 3           
   CHOFF1_52 3              CHOFF1_53 3              CHOFF1_54 3           
   CHOFF1_55 3              CHOFF1_56 3              CHOFF1_57 3           
   CHOFF1_58 3              CHOFF1_59 3              CHOFF1_60 3           
   CHOFF1_61 3              CHOFF1_62 3              CHOFF1_63 3           
   CHOFF1_64 3              CHOFF1_65 3              CHOFF1_66 3           
   CHOFF1_67 3              CHOFF1_68 3              CHOFF1_69 3           
   CHOFF1_70 3              CHOFF1_71 3              CHOFF1_72 3           
   CHOFF1_73 3              CHOFF1_74 3              CHOFF1_75 3           
   CHOFF1_76 3              CHOFF1_77 3              CHOFF1_78 3           
   CHOFF1_79 3              CHOFF1_80 3              CHOFF1_81 3           
   CHOFF1_82 3              CHOFF1_83 3              CHOFF1_84 3           
   CHOFF1_85 3              CHOFF2_1 3               CHOFF2_2 3            
   CHOFF2_3 3               CHOFF2_4 3               CHOFF2_5 3            
   CHOFF2_6 3               CHOFF2_7 3               CHOFF2_8 3            
   CHOFF2_9 3               CHOFF2_10 3              CHOFF2_11 3           
   CHOFF2_12 3              CHOFF2_13 3              CHOFF2_14 3           
   CHOFF2_15 3              CHOFF2_16 3              CHOFF2_17 3           
   CHOFF2_18 3              CHOFF2_19 3              CHOFF2_20 3           
   CHOFF2_21 3              CHOFF2_22 3              CHOFF2_23 3           
   CHOFF2_24 3              CHOFF2_25 3              CHOFF2_26 3           
   CHOFF2_27 3              CHOFF2_28 3              CHOFF2_29 3           
   CHOFF2_30 3              CHOFF2_31 3              CHOFF2_32 3           
   CHOFF2_33 3              CHOFF2_34 3              CHOFF2_35 3           
   CHOFF2_36 3              CHOFF2_37 3              CHOFF2_38 3           
   CHOFF2_39 3              CHOFF2_40 3              CHOFF2_41 3           
   CHOFF2_42 3              CHOFF2_43 3              CHOFF2_44 3           
   CHOFF2_45 3              CHOFF2_46 3              CHOFF2_47 3           
   CHOFF2_48 3              CHOFF2_49 3              CHOFF2_50 3           
   CHOFF2_51 3              CHOFF2_52 3              CHOFF2_53 3           
   CHOFF2_54 3              CHOFF2_55 3              CHOFF2_56 3           
   CHOFF2_57 3              CHOFF2_58 3              CHOFF2_59 3           
   CHOFF2_60 3              CHOFF2_61 3              CHOFF2_62 3           
   CHOFF2_63 3              CHOFF2_64 3              CHOFF2_65 3           
   CHOFF2_66 3              CHOFF2_67 3              CHOFF2_68 3           
   CHOFF2_69 3              CHOFF2_70 3              CHOFF2_71 3           
   CHOFF2_72 3              CHOFF2_73 3              CHOFF2_74 3           
   CHOFF2_75 3              CHOFF2_76 3              CHOFF2_77 3           
   CHOFF2_78 3              CHOFF2_79 3              CHOFF2_80 3           
   CHOFF2_81 3              CHOFF2_82 3              CHOFF2_83 3           
   CHOFF2_84 3              CHOFF2_85 3              CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF4_1 3               CHOFF4_2 3               CHOFF4_3 3            
   CHOFF4_4 3               CHOFF4_5 3               CHOFF4_6 3            
   CHOFF4_7 3               CHOFF4_8 3               CHOFF4_9 3            
   CHOFF4_10 3              CHOFF4_11 3              CHOFF4_12 3           
   CHOFF4_13 3              CHOFF4_14 3              CHOFF4_15 3           
   CHOFF4_16 3              CHOFF4_17 3              CHOFF4_18 3           
   CHOFF4_19 3              CHOFF4_20 3              CHOFF4_21 3           
   CHOFF4_22 3              CHOFF4_23 3              CHOFF4_24 3           
   CHOFF4_25 3              CHOFF4_26 3              CHOFF4_27 3           
   CHOFF4_28 3              CHOFF4_29 3              CHOFF4_30 3           
   CHOFF4_31 3              CHOFF4_32 3              CHOFF4_33 3           
   CHOFF4_34 3              CHOFF4_35 3              CHOFF4_36 3           
   CHOFF4_37 3              CHOFF4_38 3              CHOFF4_39 3           
   CHOFF4_40 3              CHOFF4_41 3              CHOFF4_42 3           
   CHOFF4_43 3              CHOFF4_44 3              CHOFF4_45 3           
   CHOFF4_46 3              CHOFF4_47 3              CHOFF4_48 3           
   CHOFF4_49 3              CHOFF4_50 3              CHOFF4_51 3           
   CHOFF4_52 3              CHOFF4_53 3              CHOFF4_54 3           
   CHOFF4_55 3              CHOFF4_56 3              CHOFF4_57 3           
   CHOFF4_58 3              CHOFF4_59 3              CHOFF4_60 3           
   CHOFF4_61 3              CHOFF4_62 3              CHOFF4_63 3           
   CHOFF4_64 3              CHOFF4_65 3              CHOFF4_66 3           
   CHOFF4_67 3              CHOFF4_68 3              CHOFF4_69 3           
   CHOFF4_70 3              CHOFF4_71 3              CHOFF4_72 3           
   CHOFF4_73 3              CHOFF4_74 3              CHOFF4_75 3           
   CHOFF4_76 3              CHOFF4_77 3              CHOFF4_78 3           
   CHOFF4_79 3              CHOFF4_80 3              CHOFF4_81 3           
   CHOFF4_82 3              CHOFF4_83 3              CHOFF4_84 3           
   CHOFF4_85 3              CHOFF5_1 3               CHOFF5_2 3            
   CHOFF5_3 3               CHOFF5_4 3               CHOFF5_5 3            
   CHOFF5_6 3               CHOFF5_7 3               CHOFF5_8 3            
   CHOFF5_9 3               CHOFF5_10 3              CHOFF5_11 3           
   CHOFF5_12 3              CHOFF5_13 3              CHOFF5_14 3           
   CHOFF5_15 3              CHOFF5_16 3              CHOFF5_17 3           
   CHOFF5_18 3              CHOFF5_19 3              CHOFF5_20 3           
   CHOFF5_21 3              CHOFF5_22 3              CHOFF5_23 3           
   CHOFF5_24 3              CHOFF5_25 3              CHOFF5_26 3           
   CHOFF5_27 3              CHOFF5_28 3              CHOFF5_29 3           
   CHOFF5_30 3              CHOFF5_31 3              CHOFF5_32 3           
   CHOFF5_33 3              CHOFF5_34 3              CHOFF5_35 3           
   CHOFF5_36 3              CHOFF5_37 3              CHOFF5_38 3           
   CHOFF5_39 3              CHOFF5_40 3              CHOFF5_41 3           
   CHOFF5_42 3              CHOFF5_43 3              CHOFF5_44 3           
   CHOFF5_45 3              CHOFF5_46 3              CHOFF5_47 3           
   CHOFF5_48 3              CHOFF5_49 3              CHOFF5_50 3           
   CHOFF5_51 3              CHOFF5_52 3              CHOFF5_53 3           
   CHOFF5_54 3              CHOFF5_55 3              CHOFF5_56 3           
   CHOFF5_57 3              CHOFF5_58 3              CHOFF5_59 3           
   CHOFF5_60 3              CHOFF5_61 3              CHOFF5_62 3           
   CHOFF5_63 3              CHOFF5_64 3              CHOFF5_65 3           
   CHOFF5_66 3              CHOFF5_67 3              CHOFF5_68 3           
   CHOFF5_69 3              CHOFF5_70 3              CHOFF5_71 3           
   CHOFF5_72 3              CHOFF5_73 3              CHOFF5_74 3           
   CHOFF5_75 3              CHOFF5_76 3              CHOFF5_77 3           
   CHOFF5_78 3              CHOFF5_79 3              CHOFF5_80 3           
   CHOFF5_81 3              CHOFF5_82 3              CHOFF5_83 3           
   CHOFF5_84 3              CHOFF5_85 3              CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF7_1 3               CHOFF7_2 3               CHOFF7_3 3            
   CHOFF7_4 3               CHOFF7_5 3               CHOFF7_6 3            
   CHOFF7_7 3               CHOFF7_8 3               CHOFF7_9 3            
   CHOFF7_10 3              CHOFF7_11 3              CHOFF7_12 3           
   CHOFF7_13 3              CHOFF7_14 3              CHOFF7_15 3           
   CHOFF7_16 3              CHOFF7_17 3              CHOFF7_18 3           
   CHOFF7_19 3              CHOFF7_20 3              CHOFF7_21 3           
   CHOFF7_22 3              CHOFF7_23 3              CHOFF7_24 3           
   CHOFF7_25 3              CHOFF7_26 3              CHOFF7_27 3           
   CHOFF7_28 3              CHOFF7_29 3              CHOFF7_30 3           
   CHOFF7_31 3              CHOFF7_32 3              CHOFF7_33 3           
   CHOFF7_34 3              CHOFF7_35 3              CHOFF7_36 3           
   CHOFF7_37 3              CHOFF7_38 3              CHOFF7_39 3           
   CHOFF7_40 3              CHOFF7_41 3              CHOFF7_42 3           
   CHOFF7_43 3              CHOFF7_44 3              CHOFF7_45 3           
   CHOFF7_46 3              CHOFF7_47 3              CHOFF7_48 3           
   CHOFF7_49 3              CHOFF7_50 3              CHOFF7_51 3           
   CHOFF7_52 3              CHOFF7_53 3              CHOFF7_54 3           
   CHOFF7_55 3              CHOFF7_56 3              CHOFF7_57 3           
   CHOFF7_58 3              CHOFF7_59 3              CHOFF7_60 3           
   CHOFF7_61 3              CHOFF7_62 3              CHOFF7_63 3           
   CHOFF7_64 3              CHOFF7_65 3              CHOFF7_66 3           
   CHOFF7_67 3              CHOFF7_68 3              CHOFF7_69 3           
   CHOFF7_70 3              CHOFF7_71 3              CHOFF7_72 3           
   CHOFF7_73 3              CHOFF7_74 3              CHOFF7_75 3           
   CHOFF7_76 3              CHOFF7_77 3              CHOFF7_78 3           
   CHOFF7_79 3              CHOFF7_80 3              CHOFF7_81 3           
   CHOFF7_82 3              CHOFF7_83 3              CHOFF7_84 3           
   CHOFF7_85 3              CHOFF8_1 3               CHOFF8_2 3            
   CHOFF8_3 3               CHOFF8_4 3               CHOFF8_5 3            
   CHOFF8_6 3               CHOFF8_7 3               CHOFF8_8 3            
   CHOFF8_9 3               CHOFF8_10 3              CHOFF8_11 3           
   CHOFF8_12 3              CHOFF8_13 3              CHOFF8_14 3           
   CHOFF8_15 3              CHOFF8_16 3              CHOFF8_17 3           
   CHOFF8_18 3              CHOFF8_19 3              CHOFF8_20 3           
   CHOFF8_21 3              CHOFF8_22 3              CHOFF8_23 3           
   CHOFF8_24 3              CHOFF8_25 3              CHOFF8_26 3           
   CHOFF8_27 3              CHOFF8_28 3              CHOFF8_29 3           
   CHOFF8_30 3              CHOFF8_31 3              CHOFF8_32 3           
   CHOFF8_33 3              CHOFF8_34 3              CHOFF8_35 3           
   CHOFF8_36 3              CHOFF8_37 3              CHOFF8_38 3           
   CHOFF8_39 3              CHOFF8_40 3              CHOFF8_41 3           
   CHOFF8_42 3              CHOFF8_43 3              CHOFF8_44 3           
   CHOFF8_45 3              CHOFF8_46 3              CHOFF8_47 3           
   CHOFF8_48 3              CHOFF8_49 3              CHOFF8_50 3           
   CHOFF8_51 3              CHOFF8_52 3              CHOFF8_53 3           
   CHOFF8_54 3              CHOFF8_55 3              CHOFF8_56 3           
   CHOFF8_57 3              CHOFF8_58 3              CHOFF8_59 3           
   CHOFF8_60 3              CHOFF8_61 3              CHOFF8_62 3           
   CHOFF8_63 3              CHOFF8_64 3              CHOFF8_65 3           
   CHOFF8_66 3              CHOFF8_67 3              CHOFF8_68 3           
   CHOFF8_69 3              CHOFF8_70 3              CHOFF8_71 3           
   CHOFF8_72 3              CHOFF8_73 3              CHOFF8_74 3           
   CHOFF8_75 3              CHOFF8_76 3              CHOFF8_77 3           
   CHOFF8_78 3              CHOFF8_79 3              CHOFF8_80 3           
   CHOFF8_81 3              CHOFF8_82 3              CHOFF8_83 3           
   CHOFF8_84 3              CHOFF8_85 3              CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHTRIB1 3                CHTRIB2 3                CHTRIB3 3             
   CHTRIB4 3                CHTRIB5 3                CHTRIB6 3             
   CHTRIB7 3                CHTRIB8 3                CHTRIB9 3             
   CHTRIB10 3               CHTRIB11 3               CHTRIB12 3            
   CHTRIB13 3               CHTRIB14 3               CHTRIB15 3            
   CHTRIB16 3               CHTRIB17 3               CHTRIB18 3            
   CHTRIB19 3               CHTRIB20 3               CHTRIB21 3            
   CHTRIB22 3               CHTRIB23 3               CHTRIB24 3            
   CHTRIB25 3               CHTRIB26 3               CHTRIB27 3            
   CHTRIB28 3               CHTRIB29 3               CHTRIB30 3            
   CHTRIB31 3               CHTRIB32 3               CHTRIB33 3            
   CHTRIB34 3               CHTRIB35 3               CHTRIB36 3            
   CHTRIB37 3               CHTRIB38 3               CHTRIB39 3            
   CHTRIB40 3               CHTRIB41 3               CHTRIB42 3            
   CHTRIB43 3               CHTRIB44 3               CHTRIB45 3            
   CHTRIB46 3               CHTRIB47 3               CHTRIB48 3            
   CHTRIB49 3               CHTRIB50 3               CHTRIB51 3            
   CHTRIB52 3               CHTRIB53 3               CHTRIB54 3            
   CHTRIB55 3               CHTRIB56 3               CHTRIB57 3            
   CHTRIB58 3               CHTRIB59 3               CHTRIB60 3            
   CHTRIB61 3               CHTRIB62 3               CHTRIB63 3            
   CHTRIB64 3               CHTRIB65 3               CHTRIB66 3            
   CHTRIB67 3               CHTRIB68 3               CHTRIB69 3            
   CHTRIB70 3               CHTRIB71 3               CHTRIB72 3            
   CHTRIB73 3               CHTRIB74 3               CHTRIB75 3            
   CHTRIB76 3               CHTRIB77 3               CHTRIB78 3            
   CHTRIB79 3               CHTRIB80 3               CHTRIB81 3            
   CHTRIB82 3               CHTRIB83 3               CHTRIB84 3            
   CHTRIB85 3               CHAGE1 3                 CHAGE2 3              
   CHAGE3 3                 CHAGE4 3                 CHAGE5 3              
   CHAGE6 3                 CHAGE7 3                 CHAGE8 3              
   CHAGE9 3                 CHAGE10 3                CHAGE11 3             
   CHAGE12 3                CHAGE13 3                CHAGE14 3             
   CHAGE15 3                CHAGE16 3                CHAGE17 3             
   CHAGE18 3                CHAGE19 3                CHAGE20 3             
   CHAGE21 3                CHAGE22 3                CHAGE23 3             
   CHAGE24 3                CHAGE25 3                CHAGE26 3             
   CHAGE27 3                CHAGE28 3                CHAGE29 3             
   CHAGE30 3                CHAGE31 3                CHAGE32 3             
   CHAGE33 3                CHAGE34 3                CHAGE35 3             
   CHAGE36 3                CHAGE37 3                CHAGE38 3             
   CHAGE39 3                CHAGE40 3                CHAGE41 3             
   CHAGE42 3                CHAGE43 3                CHAGE44 3             
   CHAGE45 3                CHAGE46 3                CHAGE47 3             
   CHAGE48 3                CHAGE49 3                CHAGE50 3             
   CHAGE51 3                CHAGE52 3                CHAGE53 3             
   CHAGE54 3                CHAGE55 3                CHAGE56 3             
   CHAGE57 3                CHAGE58 3                CHAGE59 3             
   CHAGE60 3                CHAGE61 3                CHAGE62 3             
   CHAGE63 3                CHAGE64 3                CHAGE65 3             
   CHAGE66 3                CHAGE67 3                CHAGE68 3             
   CHAGE69 3                CHAGE70 3                CHAGE71 3             
   CHAGE72 3                CHAGE73 3                CHAGE74 3             
   CHAGE75 3                CHAGE76 3                CHAGE77 3             
   CHAGE78 3                CHAGE79 3                CHAGE80 3             
   CHAGE81 3                CHAGE82 3                CHAGE83 3             
   CHAGE84 3                CHAGE85 3 ;

         

RUN ;
